session-id: voip-f22c2bf9c7-20130326_193956
Task 00561: You want to find a cheap restaurant and it should serve scandinavian food. If there is no such venue how about asian oriental type of food. Make sure you get the phone number and address.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: scandinavian
system: What kind of food would you like?
user: scandinavian
system: Sorry there is no scandinavian restaurant in the cheap price range
user: asian
system: Sorry there is no scandinavian restaurant in the cheap price range
user: asian
system: Sorry there is no scandinavian restaurant in the cheap price range
user: asian oriental
system: dojo noodle bar is a great restaurant serving asian oriental food and it is in the cheap price range
user: phone number
system: The phone number of dojo noodle bar is 01223 363471 .
user: address
system: Sure , dojo noodle bar is on 40210 Millers Yard City Centre
user: noise
system: dojo noodle bar is a great restaurant serving asian oriental food and it is in the cheap price range
user: address
system: Sure , dojo noodle bar is on 40210 Millers Yard City Centre
user: thank you good bye
